.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:938.410596px;}
.h5{height:945.695364px;}
.h1{height:1076.158940px;}
.h0{height:1115.231788px;}
.h4{height:1117.880795px;}
.h2{height:1120.529801px;}
.w5{width:714.569536px;}
.w1{width:743.046358px;}
.w4{width:790.728477px;}
.w3{width:794.039735px;}
.w0{width:794.701987px;}
.w2{width:800.000000px;}
.x0{left:0.000000px;}
.x1{left:4.635762px;}
.x2{left:76.158940px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:944.666667pt;}
.h5{height:952.000000pt;}
.h1{height:1083.333333pt;}
.h0{height:1122.666667pt;}
.h4{height:1125.333333pt;}
.h2{height:1128.000000pt;}
.w5{width:719.333333pt;}
.w1{width:748.000000pt;}
.w4{width:796.000000pt;}
.w3{width:799.333333pt;}
.w0{width:800.000000pt;}
.w2{width:805.333333pt;}
.x0{left:0.000000pt;}
.x1{left:4.666667pt;}
.x2{left:76.666667pt;}
}
